RSS   Vulnerabilities for 'Open-graph'   RSS

2021-08-08
 
CVE-2021-23419

CWE-915
 

 
This affects the package open-graph before 0.2.6. The function parse could be tricked into adding or modifying properties of Object.prototype using a __proto__ or constructor payload.

 


Copyright 2022, cxsecurity.com

 

Back to Top